ReferenceOrganization
List organization tasks
Retrieve a paginated list of public tasks for an organization.
Path Parameters
org_slug*string
Query Parameters
order?string
Specifies the sort order by creation date. Use asc for ascending or desc for descending.
Default
"desc"Value in
- "asc"
- "desc"
limit?integer
Number of items per page
Range
1 <= value <= 50Default
5page?integer
Page number (starting from 1)
Range
1 <= valueResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organization/string/tasks"{ "success": true, "data": [ { "id": "string", "organizationId": "string", "shortId": 0, "visible": "public", "createdAt": "string", "updatedAt": "string", "title": "string", "description": "string", "status": "backlog", "priority": "none", "createdBy": { "id": "string", "name": "string", "displayName": "string", "image": "string" }, "category": { "id": "string", "organizationId": "string", "name": "string", "color": "string", "icon": "string", "createdAt": "string" }, "labels": [ { "id": "string", "organizationId": "string", "name": "string", "color": "string", "visible": "public", "createdAt": "string" } ], "releaseId": "string", "voteCount": 0, "parentId": "string", "descriptionHtml": "string", "descriptionMarkdown": "string" } ], "pagination": { "limit": 0, "page": 0, "totalPages": 0, "totalItems": 0, "hasMore": true }}